.tzFitness-menu .navbar-inner {
    background: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
}
.tzFitness-menu .navbar .nav {
    float: right;
    margin: 0;
}
.tzFitness-menu ul {
    list-style: none;
    margin: 0;
    padding:0;
}
ul.sub-menu {
    list-style: none;
}
.tzFitness-menu ul li a {
    font-family: raleway;
}
.tzFitness-menu .navbar .nav > li > span.definition-menu > a {
    padding: 41px 25px;
    display: block;
    font-size: 18px;
    text-shadow: none;
    color: #d31266;
    -webkit-transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.tzFitness-menu .navbar .nav > li:hover {
    background: #d31266;
}
.tzFitness-menu .navbar ul.nav > li:hover > span.definition-menu > a {
    color: #ffffff;
}